name: hsa-fluidics-ml
channels:
  - pytorch
  - conda-forge
  - defaults
dependencies:
  - python=3.9
  - torchvision
  - cudatoolkit=11.3
  - pytorch
  - torchaudio
  - matplotlib
  - scikit-learn
  - tqdm
  - prettytable
